[HEADER]
EDIT_MODE=0
INTENSITY=36.0
EDIT_BIG=1
EDIT_STATE=2
BURN_FUEL_MULT=1
FLASH_THRESHOLD=3

[FLAME_0]
POSITION=0.9620773,-0.2275153,-0.7589034
DIRECTION=1,0,-.85
VSIZE_START=0.15
VSIZE_END=0.05
LSIZE=0.3
IS_LEFT=0
SIZE_MULT=0.9
GROUP=0

[FLAME_1]
POSITION=0.9620773,-0.2275153,-0.6379503
DIRECTION=1,0,-.85
VSIZE_START=0.15
VSIZE_END=0.075
LSIZE=0.3
IS_LEFT=1
SIZE_MULT=0.9
GROUP=0

[FLAME_2]
POSITION=-0.9620773,-0.2275153,-0.7195927
DIRECTION=-1,0,-.85
VSIZE_START=0.15
VSIZE_END=0.05
LSIZE=0.3
IS_LEFT=0
SIZE_MULT=0.9
GROUP=1

[FLAME_3]
POSITION=-0.9620773,-0.2275153,-0.6022003
DIRECTION=-1,0,-.85
VSIZE_START=0.15
VSIZE_END=0.075
LSIZE=0.3
IS_LEFT=1
SIZE_MULT=0.9
GROUP=1

